/* ESTILOS DEL FOOTER LEGAL Y COPYRIGHT */
.mtc-legal-footer{
    background-color:rgb(242,242,242);
}
 .footer__groupSplitText-2SB7,.footer__groupSplitText-2SB7 a,.footer__groupSplitText-2SB7 button,.footer__rss_footer-342X a {
    color: #000;
    text-decoration: none;  
}

.footer__groupSplitText-2SB7 {
    font-size: 12px;
    line-height: 17.25px;
    
}

.footer__groupSplitText-2SB7 a:hover,.footer__groupSplitText-2SB7 button:hover {
    color: #000;
    background-color: inherit;
    border: none;
    opacity: 1
}

.footer__rss_footer-342X {
    text-align: center;
    font-size: 15px;
    padding: 15px
}

.groupSplitText__small-3RYX :after {
    padding: 0 5px
}
.groupSplitText__pipe-3SY5::after {
    content: '|'
}

.groupSplitText__elementSplit-Y1m3 {
    display: -webkit-inline-box;
    display: inline-flex;
    -webkit-box-pack: left;
    justify-content: left;
    -webkit-box-align: center;
    align-items: center;
    margin-bottom: 10px
}

.groupSplitText__elementSplit-Y1m3::after,.groupSplitText__elementSplit-Y1m3:last-child::after {
    display: none
}

@media(min-width: 768px) {
    .groupSplitText__elementSplit-Y1m3 {
        margin:0;
        -webkit-box-pack: center;
        justify-content: center
    }

    .groupSplitText__elementSplit-Y1m3::after {
        display: -webkit-inline-box;
        display: inline-flex
    }
}



.groupSplitText__elementSplit-Y1m3 {
    display: -webkit-inline-box;
    display: inline-flex;
    -webkit-box-pack: left;
    justify-content: left;
    -webkit-box-align: center;
    align-items: center;
    margin-bottom: 10px
}

.groupSplitText__elementSplit-Y1m3::after,.groupSplitText__elementSplit-Y1m3:last-child::after {
    display: none
}

@media(min-width: 768px) {
    .groupSplitText__elementSplit-Y1m3 {
        margin:0;
        -webkit-box-pack: center;
        justify-content: center
    }

    .groupSplitText__elementSplit-Y1m3::after {
        display: -webkit-inline-box;
        display: inline-flex
    }
}

.groupSplitText__separatorMobile-3mPc::after {
    display: -webkit-inline-box!important;
    display: inline-flex!important
}
.externalFooter__end_credits {
    padding-bottom: 30px
}

.footer__end_credits-EJwI {
    padding-bottom: 20px
}

.footer__end_confianza-3iuZ {
    text-align: center;
    padding-bottom: 30px
}

.externalFooter__copyright,.externalFooter__end_credits {
    margin-top: 20px;
    text-align: center;
    font-size: 12px;
    line-height: 17.25px;
    color: #abaaaa
}
.externalFooter__copyright,.externalFooter__end_credits {
    margin-top: 20px;
    text-align: center;
    font-size: 12px;
    line-height: 17.25px;
    color: #abaaaa
}

.copyrightFooter__copyrightFooter-1anv {
    color: #abaaaa;
    display: -webkit-box;
    display: flex;
    font-size: 12px;
    line-height: 17.25px;
    text-align: center
}

.link__button-2pAO {
    border: 0;
    padding: 0;
    margin: 0;
    font-size: 12px;
    line-height: 17.25px;
    background: inherit;
}

.footer__copyright_menu-2KSW {
    max-width: 1064px;
    padding-bottom: 30px
}
.footer__copyright-n9fH,.footer__end_credits-EJwI {
    margin-top: 20px;
    font-size: 12px;
    line-height: 17.25px;
    color: #abaaaa;
    text-align: center
}

.footer__copyright-n9fH {
    padding: 0 20px
}

.groupSplitText__groupSplitText-2X0O {
    -webkit-box-pack: center;
    justify-content: center;
    display: -webkit-box;
    display: flex;
    flex-wrap: wrap;
    text-decoration: none;
    list-style: none;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column
}

.groupSplitText__groupSplitText-2X0O.groupSplitText__textAlign-1ccd {
    -webkit-box-align: center;
    align-items: center
}

.icon__logo_megamedia-1BnN {
    display: inline-block;
    background-repeat: no-repeat;
    background-position: center center;
    width: 114px;
    height: 36px;
    background-size: 114px 36px;
    border: 0;
    overflow: hidden;
    text-indent: -1500px;
    text-align: left;
    padding: 0;
    outline: 0;
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 750 142'%3E%3Cpath d='M96.9 64.8v42.1H79.8V66.2c0-6.6-4.5-11.7-11-11.7-7.1 0-11.6 5.6-11.6 12.4v39.9H40.1V66.2c0-6.6-4.5-11.7-11.2-11.7-6.9 0-11.4 5.6-11.4 12.4v39.9H.4V40.5h17.1v6.6c4-4.8 9.6-7.9 16.1-7.9 7.5 0 14.5 4 18.9 10.3 4.4-6.4 11.3-10.3 19.8-10.3 14.2.1 24.6 11.2 24.6 25.6zM179.1 76.7h-52.2c1.3 10.9 8.9 17.6 18.8 17.6 7.1 0 13.3-3.4 16.9-9.6l13.7 5.6c-5.5 11-16.7 17.8-30.6 17.8-21 0-35.6-15.2-35.6-34.4s14.8-34.4 35.1-34.4c19.1 0 33.7 13.6 34.2 33.7l-.3 3.7zM128 65.1h33.6c-2.5-7.6-8-12.3-16.4-12.3-8.3 0-14.5 4.8-17.2 12.3zM261.7 40.5v64.6c0 22.2-15.5 36.1-36.4 36.1-11.9 0-25-5.4-32.6-16.2l10.4-10.4c5.6 7.5 13.4 11.7 21.5 11.7 11.4 0 20-8.3 20-21.2v-6.9c-4.5 5.8-11.4 9.9-21.5 9.9-18.5 0-33.3-14.7-33.3-34.6S204.7 39 223 39c10 0 16.9 4.1 21.6 10v-8.5h17.1zm-16.6 33.1c0-10.7-8.5-19.3-19.1-19.3-10.7 0-19.1 8.6-19.1 19.3s8.3 19.3 19.1 19.3c10.6 0 19.1-8.6 19.1-19.3zM346.5 40.5v66.3h-16.1l-.4-9.5c-4.8 6.2-12.1 10.7-22.7 10.7-17.5 0-32.3-14.7-32.3-34.6 0-19.8 14.8-34.6 32.3-34.6 10 0 17.2 4.1 22 9.9v-8.3h17.2zm-16.3 33.1c0-10.7-8.3-19.3-19.1-19.3-10.6 0-19.1 8.6-19.1 19.3s8.5 19.3 19.1 19.3c10.7 0 19.1-8.6 19.1-19.3zM461.3 64.8v42.1h-17.1V66.2c0-6.6-4.5-11.7-11-11.7-7.1 0-11.6 5.6-11.6 12.4v39.9h-17.1V66.2c0-6.6-4.5-11.7-11.2-11.7-6.9 0-11.4 5.6-11.4 12.4v39.9h-17.1V40.5H382v6.6c4-4.8 9.6-7.9 16.1-7.9 7.5 0 14.5 4 18.9 10.3 4.4-6.4 11.3-10.3 19.8-10.3 14.2.1 24.5 11.2 24.5 25.6zM543.6 76.7h-52.2c1.3 10.9 8.9 17.6 18.8 17.6 7.1 0 13.3-3.4 16.9-9.6l13.7 5.6c-5.5 11-16.7 17.8-30.6 17.8-21 0-35.6-15.2-35.6-34.4s14.8-34.4 35.1-34.4c19.1 0 33.7 13.6 34.2 33.7l-.3 3.7zm-51.1-11.6h33.6c-2.5-7.6-8-12.3-16.4-12.3-8.3 0-14.5 4.8-17.2 12.3zM625.9 1v105.9h-16.1l-.4-9.5c-4.8 6.2-12.1 10.7-22.7 10.7-17.5 0-32.3-14.7-32.3-34.6 0-19.8 14.8-34.6 32.3-34.6 10 0 17.2 4.1 22 9.9V1h17.2zm-16.4 72.6c0-10.7-8.3-19.3-19.1-19.3-10.6 0-19.1 8.6-19.1 19.3s8.5 19.3 19.1 19.3c10.8 0 19.1-8.6 19.1-19.3zM643.5 130.2c0-5.5 4.7-9.9 10-9.9 5.5 0 10 4.4 10 9.9s-4.5 9.9-10 9.9c-5.3 0-10-4.3-10-9.9zm1.6-89.7H662v66.3h-16.9V40.5zM749 40.5v66.3h-16.1l-.4-9.5c-4.8 6.2-12.1 10.7-22.7 10.7-17.5 0-32.3-14.7-32.3-34.6 0-19.8 14.8-34.6 32.3-34.6 10 0 17.2 4.1 22 9.9v-8.3H749zm-16.4 33.1c0-10.7-8.3-19.3-19.1-19.3-10.6 0-19.1 8.6-19.1 19.3s8.5 19.3 19.1 19.3c10.8 0 19.1-8.6 19.1-19.3z'/%3E%3C/svg%3E");
    opacity: .5;
    filter: gray;
    -webkit-filter: grayscale(100%);
    -webkit-transition: all .6s ease;
    -webkit-backface-visibility: hidden;
    vertical-align: middle;
    margin-left: 5px
}

.icon__logo_megamedia-1BnN:hover {
    opacity: 1;
    filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0'/></filter></svg>#grayscale");
    -webkit-filter: grayscale(0)
}

.brandIcon__icon-1fyM {
    display: -webkit-inline-box;
    display: inline-flex;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100%
}
.brandIcon__icon-1fyM.brandIcon__confianza-312i {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='49' height='49' viewBox='0 0 49 49'%3E%3Cdefs%3E%3Cpath id='a' d='M0 0h49v49H0z'/%3E%3Cpath id='c' d='M0 49h49V0H0z'/%3E%3C/defs%3E%3Cg fill='none' fill-rule='evenodd'%3E%3Cpath fill='%23FFF' d='M.791 24.5C.791 11.478 11.348.92 24.371.92c13.023 0 23.58 10.558 23.58 23.58 0 13.023-10.557 23.58-23.58 23.58C11.348 48.08.791 37.523.791 24.5'/%3E%3Cmask id='b' fill='%23fff'%3E%3Cuse xlink:href='%23a'/%3E%3C/mask%3E%3Cpath fill='%23C4D500' d='M24.5 0C10.991 0 0 10.99 0 24.5S10.991 49 24.5 49 49 38.01 49 24.5 38.009 0 24.5 0m0 1.383c12.768 0 23.118 10.349 23.118 23.117S37.268 47.618 24.5 47.618c-12.768 0-23.118-10.35-23.118-23.118 0-12.768 10.35-23.117 23.118-23.117' mask='url(%23b)'/%3E%3Cpath fill='%2379A0B1' d='M24.598 13.257a1.512 1.512 0 1 1 0-3.025 1.512 1.512 0 0 1 0 3.025m0-4.038a2.525 2.525 0 1 0 0 5.052 2.525 2.525 0 0 0 0-5.053'/%3E%3Cpath fill='%2371479B' d='M24.598 5.924a5.82 5.82 0 1 0 5.82 5.82.494.494 0 0 0-.987 0 4.833 4.833 0 1 1-4.833-4.835.493.493 0 1 0 0-.985'/%3E%3Cpath fill='%23C4D500' d='M24.598 7.558a4.186 4.186 0 1 0 0 8.37.506.506 0 1 0 0-1.012 3.173 3.173 0 1 1 3.172-3.172h.001a.506.506 0 0 0 1.013 0 4.186 4.186 0 0 0-4.186-4.186'/%3E%3Cpath fill='%2371479B' d='M4.947 26.973c-1.562 0-2.62-1.053-2.62-2.47 0-1.425 1.058-2.477 2.62-2.477.556 0 1.065.164 1.497.42l-.341.94a2.402 2.402 0 0 0-1.143-.32c-.895 0-1.45.55-1.45 1.436 0 .89.555 1.44 1.45 1.44.392 0 .837-.132 1.196-.355l.333.942a2.92 2.92 0 0 1-1.542.444m4.967-3.953c-.758 0-1.268.62-1.268 1.482 0 .857.51 1.485 1.268 1.485s1.268-.628 1.268-1.485c0-.862-.51-1.482-1.268-1.482m-.02 3.953c-1.483 0-2.43-1.065-2.43-2.47 0-1.412.993-2.477 2.476-2.477 1.477 0 2.432 1.065 2.432 2.476 0 1.406-1 2.471-2.478 2.471m7.894.013L14.9 24.392v2.503h-1.112V22.04l.151-.027 2.85 2.576v-2.484h1.11v4.86zm2.84-3.861v1.059h1.647v.973h-1.647v1.739h-1.111v-4.791h3.032v1.02z'/%3E%3Cmask id='d' fill='%23fff'%3E%3Cuse xlink:href='%23c'/%3E%3C/mask%3E%3Cpath fill='%2371479B' d='M23.815 26.895h1.111v-4.79h-1.111zm4.505-2.869l-.477 1.15h.948l-.47-1.15zm1.183 2.869l-.36-.869H27.49l-.359.869h-1.13l2.254-4.829h.15l2.255 4.829h-1.157zm6.221.091l-2.888-2.594v2.503h-1.112V22.04l.151-.027 2.85 2.576v-2.484h1.11v4.86zm3.087-1.105h2.294v1.014H37.04l-.032-.117 2.371-3.653h-2.202v-1.02h3.974l.033.125zm5.523-1.855l-.477 1.15h.947l-.47-1.15zm1.183 2.869l-.36-.869h-1.653l-.359.869h-1.131l2.255-4.829h.149l2.255 4.829h-1.156z' mask='url(%23d)'/%3E%3Cpath fill='%2379A0B1' d='M10.01 32.207c1.16 0 2.002.918 2.002 2.183 0 1.259-.842 2.174-2.001 2.174-1.16 0-2-.915-2-2.174 0-1.265.84-2.183 2-2.183m.015-.748c-1.591 0-2.836 1.287-2.836 2.93 0 1.663 1.206 2.916 2.806 2.916 1.59 0 2.837-1.281 2.837-2.915 0-1.644-1.234-2.931-2.807-2.931m8.811.08v4.023l-3.245-4.125-.36.082v5.713h.778V33.16l3.272 4.17.34-.065v-5.726zm4.216 4.945v-4.945h-.785v5.693h3.381v-.748zm4.697.748h.785v-5.693h-.785zm7.036-5.693v4.023l-3.246-4.125-.358.082v5.713h.776V33.16l3.272 4.17.34-.065v-5.726zm6.812.741v-.741h-3.381v5.693h3.38v-.748h-2.596v-1.768h2.343v-.741H39V32.28z' mask='url(%23d)'/%3E%3C/g%3E%3C/svg%3E")
}

@media(min-width: 768px) {
    .groupSplitText__groupSplitText-2X0O {
        -webkit-box-orient:horizontal;
        -webkit-box-direction: normal;
        flex-direction: row;
        -webkit-box-align: center;
        align-items: center
    }
}